.form-control {
  margin-bottom: 10px;
}
.lottery_logo {
  &.thumbnail {
    background-color: #D9D9D9;
  }
  img {
    max-height: 40px;
  }
}

.black_white {
  filter: grayscale(100%);
}

.no_margin_bottom {
  margin-bottom: 0 !important;
}
.thumbnail {
  &.background-red {
    background-color: #d9534f;
  }

  &.background-green {
    background-color: #5cb85c;
  }
  .is-countdown {
    background-color: inherit ;
    border: none;
    color: white;
    font-weight: bold;
  }
}

.margin-bottom {
  margin-bottom: 30px;
}
